This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 477530 - Cannot resubscribe a base channel to the registered system, once Unsubscribed
Cannot resubscribe a base channel to the registered system, once Unsubscribed
Status: CLOSED CURRENTRELEASE
Product: Red Hat Satellite 5
Classification: Red Hat
Component: WebUI (Show other bugs)
unspecified
All Linux
urgent Severity high
: ---
: ---
Assigned To: Brad Buckingham
Sayli Karmarkar
:
Depends On:
Blocks: 456998
  Show dependency treegraph
 
Reported: 2008-12-21 11:48 EST by Pradeep Kilambi
Modified: 2009-09-10 15:48 EDT (History)
3 users (show)

See Also:
Fixed In Version: sat530
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-09-10 15:48:07 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
no option to resubscribe to a base channel, even though the org has entitlements available (309.81 KB, image/png)
2008-12-21 11:49 EST, Pradeep Kilambi
no flags Details

  None (edit)
Description Pradeep Kilambi 2008-12-21 11:48:13 EST
Description of problem:

Unsubscribe a base channel from a registered server manually or through migration. You cannot resubscribe the channel from alter channel subscriptions again even though the channel and subscriptions are available. 


see attachment
Comment 1 Pradeep Kilambi 2008-12-21 11:49:31 EST
Created attachment 327583 [details]
no option to resubscribe to a base channel, even though the org has entitlements available
Comment 6 Preethi Thomas 2009-07-31 14:37:07 EDT
release pending

I can resubscribe to base channel from alter channel subscriptions
again after unsubscribing without any problems. tried on migrated system too.
Comment 7 Brandon Perkins 2009-09-10 15:48:07 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHEA-2009-1434.html

Note You need to log in before you can comment on or make changes to this bug.